umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Typedefs
umlentitylist.h File Reference
`#include <QList>`

Go to the source code of this file.

## Typedefs
typedef QList< UMLEntity * > | UMLEntityList
typedef QListIterator< UMLEntity * > | UMLEntityListIt

## Typedef Documentation

## ◆ UMLEntityList

typedef QList<UMLEntity*> UMLEntityList

## ◆ UMLEntityListIt

typedef QListIterator<UMLEntity*> UMLEntityListIt